<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
        <button id="add-book-btn">Delete last added book.</button>
        <div id="books-div"></div>
        <div class="hidden" id="form-container">
            <form id="add-book-form">
                <input type="text" id="title" placeholder="Book Title">
                <input type="text" id="author" placeholder="Book Author">
                <input type="number" id="pages" placeholder="Book Pages">
                <input type="submit" value="Add Book">
            </form>

        </div>
    </body>
    <script  src="script.js"></script>
</html>